# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% è stato creato correttamente.'
        update: '%resource% è stato aggiornato con successo.'
        delete: '%resource% è stato eliminato correttamente.'
        move: '%resource% è stato spostato correttamente.'
        generate: '% resource%s sono stati generati correttamente.'
        revert: '%resource% è stato resettato correttamente.'
        restore_deleted: '%resource% è stato ripristinato con successo.'
        enable: '%resource% è stato attivato con successo.'
        disable: '%resource% è stato disattivato con successo.'
        delete_error: 'Non è possibile eliminare, il %resource% è in uso.'
        race_condition_error: 'Non è possibile aggiornare, il %resource% è stato modificato in precedenza.'
        something_went_wrong_error: 'Qualcosa è andato storto. Ti preghiamo di riprovare.'
